.container-bar {
  max-width: 1280px;
  width: 100%;
  grid-template-columns: 20% 80%;
  display: grid;
}

.nav-fix {
  position: fixed !important;
  z-index: 99999 !important;
}

.nav-fix-tab {
  position: fixed !important;
  z-index: 99999 !important;
  margin-top: 4.9rem;
  width: 15%;
  display: unset;
  grid-template-columns: unset;
  height: 100%;
}

// .col-sm-3 {
//   width: 100%;
// }
